/* Column name */
"File Name" = "File Name";

/* Column name */
"Icon" = "Icon";

/* Column name */
"Progress" = "Progress";

/* Column name */
"Time" = "Time";

/* Column name */
"Time Remaining" = "Time Remaining";

/* Column name */
"Transfer" = "Transfer";

